.container {margin-top: 5px;}

#Header {
    height: 206px;
/*    background: #fff url('../images/headerBg.jpg') no-repeat;*/
}

#Languages { text-align: right;}

#Languages span {
    background: #5D8BC2;
    display: inline-block;
    margin-bottom: 1px;
}

#Languages A {
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    margin-left: 5px;
    margin-right: 5px;
}

#ContentArea {
    background: #fff url('../images/contentBg.jpg') no-repeat;
}

#Footer {
    border-top: 4px solid #000;
}

#LeftBar ul, div#MainMenu ul, .SideBarContentRed {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

div#LeftBar a, div#Content a, div#RightBar a {
    background: #000;
    color: #FFF;
    text-decoration: underline;
    padding: 1px 3px;
}

div#LeftBar a:hover, div#Content a:hover, div#RightBar a:hover {
    color: #FFF;
    background: gray;
}

h1.PageTitle {
    font-size: 28px;
    padding: 5px 10px 15px 10px;
    margin-bottom: 0px;
}

h1.PageTitle A {
    color: #000;
    text-decoration: underline;
}

.SideBarTitleBlue, .SideBarTitleGreen, .SideBarTitleRed {
    color: #FFF;
    font-weight: bold;
    padding: 3px 7px;
    font-size: 16px;
}

.SideBarTitleBlue {background: #5D8BC2;}
.SideBarTitleGreen {background: #23752A;  text-transform: uppercase;}
.SideBarTitleBlue {background: #5D8BC2;}
.SideBarTitleOrange, h1.contentTitle {background: #FA7900;}
.SideBarTitleRed {background: #D91F20; text-transform: uppercase;}

.SideBarContentBlue, .SideBarContentGreen, .SideBarContentRed {
    color: #000;
    padding: 5px 10px;
    font-size: 12px;
    margin-bottom: 20px;
}

.SideBarContentBlue, #Content h3 {background: #E6F0F5;}
.SideBarContentGreen {background: #E9F1E9;}
.SideBarContentRed {background: #fbe9e9;}

#Content h3 {
    background-color: #6c9dcf;
    color: #fff;
    padding: 3px;
    margin-bottom: 7px;
}

div#MainMenu a {
    display: inline-block;
    background: #5D8BC2;
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    font-size: 22px;
    padding: 0 8px;
    text-transform: uppercase;
    margin: 5px 3px;
}

h1.contentTitle {
    color: #FFF;
    font-weight: bold;
    padding: 7px 7px;
    font-size: 16px;
}

div#BuildingsMenu li {font-weight: bold; padding-left: 5px;}
li.subPage a {font-weight: normal; padding-left: 10px; text-decoration: none;}

div#BuildingsMenu A {
    color: #000;
    background: #E9F1E9;
/*    padding: 5px 2px;*/
    font-size: 14px;
}

div.caption {
    color: gray;
    font-style: italic;
}

#Footer {
    padding-top: 3px;
    font-size: 11px;
    margin-bottom: 20px;
}

#Footer img {
}

table#EcardImages a {
    background-color: #fff;
    color: #000;
    padding: 0;
}
table#EcardImages a:hover {background-color: transparent;}

div#GamesLinks a,  div#GamesLinks a:hover {
    display: inline-block;
    background: #fff;
    color: #FFF;
    text-decoration: none;
    padding: 0;
    margin-bottom: 5px;
}
